[tool.poetry]
name = "tools"
version = "0.1.0"
description = ""
authors = ["Your Name <you@example.com>"]
readme = "README.md"
package-mode = false

[tool.poetry.dependencies]
python = "^3.11"
pointcloudset = "^0.9.0"
open3d = {extras = ["all"], version = "^0.18.0"}
scikit-learn = "^1.4.2"
dash = "^2.16.1"
addict = "^2.4.0"
pillow = "^10.3.0"
tqdm = "^4.66.2"
matplotlib = "^3.8.4"
dask = "^2024.4.2"
dask-expr = "^1.1.3"
pandas = "^2.2.2"
pathvalidate = "^3.2.0"
tabulate = "^0.9.0"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
